Subject: bug#76297: closed (Re: [PATCH 0/1] Render issues as a list instead of as a table.)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 22 Feb 2025 19:05:02 +0000

Your bug report

#76297: [PATCH 0/1] Render issues as a list instead of as a table.

which was filed against the mumi package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
76297: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=76297
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH 0/1] Render issues as a list instead of as a table.
From: Arun Isaac <[email-masked]>
To: [email-masked]
Cc: Arun Isaac <[email-masked]>
Date: Sat, 22 Feb 2025 19:03:36 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Pushed!

Subject: [PATCH 0/1] Render issues as a list instead of as a table.
From: Arun Isaac <[email-masked]>
To: [email-masked]
Cc: Arun Isaac <[email-masked]>
Date: Fri, 14 Feb 2025 23:55:34 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

This is a relatively major change to the visual design of
mumi---specifically the way issues are listed in search results. So, I
would appreciate some feedback. I will push in a week unless there are
strong objections.

Full rationale for the change is in the commit message. I would also
appreciate help with the CSS, typography, colours and other visual
design aspects. I am no expert in that area, and am really fumbling
around.

Regards,
Arun

Arun Isaac (1):
  web: Render issues as a list instead of as a table.

 assets/js/sort-table.js | 312 ----------------------------------------
 assets/mumi.scss        |  77 ++++++++++
 mumi/web/view/html.scm  | 147 ++++++-------------
 3 files changed, 123 insertions(+), 413 deletions(-)
 delete mode 100644 assets/js/sort-table.js

-- 
2.48.1